Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCscrFrame

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

This class is used by WSCscrForm internally and supplies the scrolling area. Obtain the instance of WSCscrFrame with WSCscrForm::getScrFrame().

## Function

- Supplies the scrolling area.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003